
Figure - Bug #117815
【IOVDEV-25876】【VC1】【0072】【台架】【EE环境】【系统设置】副屏熄屏后，中控屏中显示“仅副驾
屏”未高亮
2023-05-08 19:00 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0076.C101��

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-12

Test Type: ST Root cause: 发送给中空的数据错误��

Description

【环境信息】EE环境

【问题出现时间】：20230505 19：04

【前提条件】：车机上电

【操作步骤】

1.副屏进入控制中心点击熄屏

【实际结果】

1.副屏熄屏，中控屏设置-显示的熄屏模式中“仅副驾屏”未高亮显示

【期望结果】

1.副屏熄屏，中控屏设置-显示的熄屏模式中“仅副驾屏”高亮显示

【车架号】：

【备注】：

视频地址：

【影响版本】：03.02.0076.C101

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 117814: 【IOVDEV-25875】【VC1】【007... CLOSED 2023-05-08

History

#1 - 2023-05-09 11:22 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

- Root cause set to 副屏屏幕状态变更，有同步信息给中控，中控未及时响应

Hi 诗雨：

  经过分析，副屏屏幕状态变更，有同步信息给中控，中控未及时响应，属于中控的问题，请转给中控研发

#2 - 2023-05-09 13:56 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to RESOLVED
中控问题，关闭bug

#3 - 2023-05-09 13:56 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-09 13:56 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#5 - 2023-05-11 16:45 - CDTS_Test 吴诗雨

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Status changed from CLOSED to New

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-程天颖

yanhongxu：副屏虽然向中控发了副屏的息屏状态，但是协议内容是错的，请检查下发过来的json

#6 - 2023-05-12 10:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199504 general/platform/vendor/thundercom

m/apps/VehicleControl

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:VehicleDataControl: Fixed Screen display report message errorTC-RID: 1201-0206101IssueID: TS-R-BUG-117815Change-Id:

I62c56e981ae72a5e22bf930389f436986327d781

#7 - 2023-05-12 10:17 - CD FW-程天颖

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-12

- Root cause changed from 副屏屏幕状态变更，有同步信息给中控，中控未及时响应 to 发送给中空的数据错误

■ Current conclusion

bug已修复

■ My analysis

发送给中空的数据错误

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/199504

#8 - 2023-05-17 11:38 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#9 - 2023-05-17 11:39 - CDTS_Test 吴诗雨

2025-07-04 2/3

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/199504


- Status changed from VERIFIED to CLOSED

Files

副屏熄屏后，中控屏显示“仅副驾屏”未高亮.mp4 10.7 MB 2023-05-08 CDTS_Test 吴诗雨

19点04分副屏熄屏后，中控屏下按时仅副驾屏未高亮.7z 338 KB 2023-05-08 CDTS_Test 吴诗雨
